#===== Custom make.conf for KDE CI Packages ======
SCCACHE_DIR= ${CCACHE_DIR}/sccache
.undef PKG_NOCOMPRESS

# We need python 3 by default.
DEFAULT_VERSIONS=	python=3.9
DEFAULT_VERSIONS+=	python3=3.9

# Build mesa-libs and Co always with wayland support.
OPTIONS_SET_FORCE=	WAYLAND

# Build Qt with debug flags
.if ${.CURDIR:M*/qt5-*} && ! ${.CURDIR:M*www/qt5-webkit*} && ! ${.CURDIR:M*www/qt5-webengine*}
WITH_DEBUG=		yes
.endif

.if ${.CURDIR:M*/qt6-*} && ! ${.CURDIR:M*www/qt6-webkit*} && ! ${.CURDIR:M*www/qt6-webengine*}
WITH_DEBUG=		yes
.endif

WITH_PKG=stable

#=================================================
